HTML{
	height:100%;
	}
	
body{
	margin:0;
	padding:0;
	background:#f1efe2 url(../images/back5px.jpg) 0 0 repeat-x;
	height:100%;
	}
	
.bodyText{
	padding:0;
	font:normal 12px "Tahoma",Verdana, Arial, Helvetica, sans-serif;
	color:#413535;
	text-align:center;
	}
	
.bodyText p{
	padding:4px 0 4px 0;
	margin:0;
	}
	
.pictureSection{
	width:829px;
	border:2px solid #595658;
	height:328px;
	overflow:hidden;
	
	}
	
#pictureSection{
	 background:#595658;
	}
	
.inside_pictureSection{
	width:829px;
	left:0;
	height:405px;
	overflow:hidden;
	position:relative;
	}
	
.gallery_pictureSection{
	width:829px;
	left:0;
	height:401px;
	overflow:hidden;
	position:relative;
	}
	
.footer{
	font:normal 11px/18px "Tahoma",Verdana, Arial, Helvetica, sans-serif;
	color:#413535;
	}
	
.footer a{
	font:normal 11px "Tahoma",Verdana, Arial, Helvetica, sans-serif;
	color:#413535;
	text-decoration:none;
	}

.footer a:hover{
	color:#F7D4D4;
	text-decoration:none;
	}

/* right slide section start */

#slider1 {
    width: 829px; /* important to be same as image width */
    height: 401px; /* important to be same as image height */
    position:absolute; /* important */
	overflow: hidden; /* important */
}

#slider1Content {
	width: 270px !important;
	height: 401px;
	position: absolute;
	top: 0;
	margin: 0;
	padding:0;
	left: 0;
}


.slider1Image {
    float: left;
    position: relative;
	display: none;
}
.slider1Image span {
    position: absolute;
	
    background-color:#564444;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
	-khtml-opacity: 0.8;
    opacity: 0.8;
    color: #ede1de;
    display: none;
}
.right {
	top: 0;
    left: 539px;
	width: 270px !important;
	height: 401px;
	z-index:100;
	font:normal 11px "Tahoma",Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	padding:10px;
}

.right a{
	font:normal 11px "Tahoma",Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
	}
	
.right a:hover{
	color:#ede1de;
	text-decoration:underline;
	}
	
.heading{
	font:bold 11px "Tahoma",Verdana, Arial, Helvetica, sans-serif;
	color:#958a8e;
	margin:0;
	padding:0;
	}
	
.right2 {
	top: 0;
    left: 0;
	width: 810px !important;
	height: 401px;
	z-index:100;
	font:normal 11px "Tahoma",Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	padding:10px;
}

ul { list-style-type: none;}

/* right slide section end */

.thumbBrdr img{
	border:2px solid #666666;
	}
	
.contactFrm{
	border:1px dashed #CCCCCC;
	}
	
.txtBox{
	border:none;
	height:15px;
	width:150px;
	padding:2px;
	font-size:11px;
	}
	
.txtArea{
	border:none;
	height:50px;
	padding:2px;
	font-size:11px;
	width:150px;
	}
.btn{
	border:0;
	padding:2px;;
	margin:0;
	font-size:11px;
	}
	
.imgBrdr{
	border-right:2px solid #333333;
	}
	
.block { 
    position:relative;
    left:809px;
    width:270px; 
    height:100%;
	z-index:100;
	background-color:#564444;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
	-khtml-opacity: 0.8;
    opacity: 0.8;
	font:normal 11px "Tahoma",Verdana, Arial, Helvetica, sans-serif;
    color: #ffffff;
	padding:10px;
	text-align:left;
  }
  
  
 .block p{
 	margin:0;
	padding:0 0 10px 0;
	}
  
 .block a{
	font:normal 11px "Tahoma",Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
	}
	
.block a:hover{
	color:#ffffff;
	text-decoration:underline;
	}
	
.block2 { 
    position:relative;
	left:809px;
    width:270px; 
    height:100%;
	z-index:100;
	background-color:#564444;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
	-khtml-opacity: 0.8;
    opacity: 0.8;
	font:normal 11px "Tahoma",Verdana, Arial, Helvetica, sans-serif;
    color: #ffffff;
	padding:10px;
	text-align:left;
	top:-2px;
  }
  
 .block2 p{
 	margin:0;
	padding:0 0 10px 0;
	}

  
  .block3 { 
   position:relative;
    left:570px;
    width:810px; 
    height:100%;
	z-index:100;
	background-color:#564444;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
	-khtml-opacity: 0.8;
    opacity: 0.8;
	font:normal 11px "Tahoma",Verdana, Arial, Helvetica, sans-serif;
    color: #ffffff;
	padding:10px;
	text-align:left;
  }
  
  .block3 p{
 	margin:0;
	padding:0 0 10px 0;
	}
  
  .block4 { 
   position:relative;
    left:840px;
	#left:570px;
    width:270px; 
    height:100%;
	z-index:100;
	background-color:#564444;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
	-khtml-opacity: 0.8;
    opacity: 0.8;
	font:normal 11px "Tahoma",Verdana, Arial, Helvetica, sans-serif;
    color: #ffffff;
	padding:10px;
	text-align:left;
  }
  
.block4 p{
 	margin:0;
	padding:0 0 10px 0;
	}
  
.block4 a{
	font:normal 11px "Tahoma",Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
	}
	
.block4 a:hover{
	color:#ffffff;
	text-decoration:underline;
	}